
/* Class = "NSView"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSBox"; title = "Formāts"; ObjectID = "8"; */
"8.title" = "Formāts";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Ainavas formāta virziens."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Ainavas formāta virziens.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portreta formāta virziens."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Portreta formāta virziens.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu lappušu skaitu.";

/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, lappuses tiek grupētas pāros kā grāmatās vai žurnālos."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Atzīmējot šo, lappuses tiek grupētas pāros kā grāmatās vai žurnālos.";

/* Class = "NSBox"; title = "Slejas"; ObjectID = "25"; */
"25.title" = "Slejas";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSBox"; title = "Mala"; ObjectID = "32"; */
"32.title" = "Mala";

/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, dokuments divlappušu režīmā vienmēr sāksies ar labo lappusi."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Atzīmējot šo, dokuments divlappušu režīmā vienmēr sāksies ar labo lappusi.";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "91"; */
"91.title" = "Garums:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "95"; */
"95.title" = "Platums:";

/* Class = "NSButtonCell"; title = "Divlappušu režīms"; ObjectID = "97"; */
"97.title" = "Divlappušu režīms";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "101"; */
"101.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "102"; */
"102.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "103"; */
"103.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "104"; */
"104.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "106"; */
"106.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "107"; */
"107.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Lappušu skaits:"; ObjectID = "111"; */
"111.title" = "Lappušu skaits:";

/* Class = "NSButtonCell"; title = "Pirmā lappuse ir labā"; ObjectID = "112"; */
"112.title" = "Pirmā lappuse ir labā";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta platumu."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta platumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta garumu."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta garumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo lappušu skaitu."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Ievadiet vēlamo lappušu skaitu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Izplūde"; ObjectID = "201"; */
"201.title" = "Izplūde";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Norādiet vēlamo labo griezuma malu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Norādiet vēlamo kreiso griezuma malu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Norādiet vēlamo apakšējo griezuma malu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Norādiet vēlamo augšējo griezuma malu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "211"; */
"211.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "212"; */
"212.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "214"; */
"214.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "215"; */
"215.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
